Innehåll

# Frac Function

Returns the fractional portion of a number.

### Syntax:

Frac (Number)

### Return type:

Dubbel

### Parametrar:

Number: Any valid numeric expression.

### Felkoder:

5 Felaktigt proceduranrop

### Exempel:

            Sub ExampleFrac
                Print Frac(3.99) ' returns the value 0.99
                Print Frac(0) ' returns the value 0
                Print Frac(-3.14159) ' returns the value -0.14159
            End Sub

Närliggande ämnen

Fix Function

Int Function